0 Replies Latest reply on Dec 29, 2010 9:03 PM by vyc14315

    ADE 1.7.2 not compatible with Safari 5.0.3 on Leopard (10.5.8)?

    vyc14315

      I cannot download a URLLink.acsm file with Safari 5.0.3, even after creating a com.apple.DownloadAssessment.plist file and adding "acsm" under "LSRiskCategoryExtensions" as suggested in the release notes for ADE 1.7.2 (Dated February 2010)

      http://kb2.adobe.com/cps/806/cpsid_80635.html

      as well as the comment to the following blog post cited therein and restarting the computer:

      http://mymacinations.com/2008/02/06/changing-the-systems-default-settings-for-html-files-s afe/

      I have to locate the file in "Download" folder download with FireFox while online and double-click it to open it with ADE 1.7.2.

       

      In contrast, FireFox 3.6.13 installed on the same Mac (MacBook early 2009, MacOS 10.5.8) can download the a URLLink.acsm file without any trouble and prompts me to open it with ADE.

       

      The system requirements for ADE 1.7.2 states that it supports the following browsers and Adobe Flash Versions on Mac:

      Apple Safari 4, Mozilla Firefox 3

      Adobe Flash® Player 9 or 10

       

      Does my trouble mean that ADE 1.7.2 released February 2010 is not compatible with Safari 5 released in June 2010?

      When will ADE be compatible with the latest version of Safari?